@font-face
{
    font-weight: 400;
    font-style: normal;
    font-family: 'Clear Sans';
    src: local('ClearSans'),
    local('Clear Sans'),
    url('../font/EOT/ClearSans-Regular.eot'),
    url('../font/EOT/ClearSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/woff2-convert/ClearSans-Regular.woff2') format('woff2'),
    url('../font/WOFF/ClearSans-Regular.woff') format('woff'),
    url('../font/TTF/ClearSans-Regular.ttf') format('truetype'),
    url('../font/SVG/ClearSans-Regular.svg') format('svg');
}

@font-face
{
    font-weight: 400;
    font-style: italic;
    font-family: 'Clear Sans';
    src: local('ClearSans-Italic'),
    local('Clear Sans Italic'),
    url('../font/EOT/ClearSans-Italic.eot'),
    url('../font/EOT/ClearSans-Italic.eot?#iefix') format('embedded-opentype'),
    url('../font/woff2-convert/ClearSans-Italic.woff2') format('woff2'),
    url('../font/WOFF/ClearSans-Italic.woff') format('woff'),
    url('../font/TTF/ClearSans-Italic.ttf') format('truetype'),
    url('../font/SVG/ClearSans-Italic.svg') format('svg');
}

@font-face
{
    font-weight: 700;
    font-style: normal;
    font-family: 'Clear Sans';
    src: local('ClearSans-Bold'),
    local('Clear Sans Bold'),
    url('../font/EOT/ClearSans-Bold.eot'),
    url('../font/EOT/ClearSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../font/woff2-convert/ClearSans-Bold.woff2') format('woff2'),
    url('../font/WOFF/ClearSans-Bold.woff') format('woff'),
    url('../font/TTF/ClearSans-Bold.ttf') format('truetype'),
    url('../font/SVG/ClearSans-Bold.svg') format('svg');
}

@font-face
{
    font-weight: 700;
    font-style: italic;
    font-family: 'Clear Sans';
    src: local('ClearSans-BoldItalic'),
    local('Clear Sans Bold Italic'),
    url('../font/EOT/ClearSans-BoldItalic.eot'),
    url('../font/EOT/ClearSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../font/woff2-convert/ClearSans-BoldItalic.woff2') format('woff2'),
    url('../font/WOFF/ClearSans-BoldItalic.woff') format('woff'),
    url('../font/TTF/ClearSans-BoldItalic.ttf') format('truetype'),
    url('../font/SVG/ClearSans-BoldItalic.svg') format('svg');
}

@font-face
{
    font-weight: 400;
    font-style: normal;
    font-family: 'Nunito';
    src: local('Nunito'),
    url('../font/TTF/Nunito-Regular.ttf') format('truetype');
}
